Subject: Trainer Candidate - Dhanush Kumar
From: Dhanush Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:51:03 -0400

| | Tech Support Test

Name | Dhanush Kumar
E-mail | [email-masked]
Phone Number | (91) 8940587587
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Tirupur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys | Process executive | 18/05/2021 | 17000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 25 days

Please briefly describe your work experience specifically in training?

Im working as a senior process executive in infosys,chennai
We will work under the us banking project
I trained 3 employees in my previous company
Along with I have certified as a yellow belt six sigma certification
I can able to manage the team with nil number of errors

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced many difficulties  while managing the team because while in work from home ...in the team different members facing like power shutdowns  and having a system latency issues...In oru project there is daily basics...we need to complete  our works in the end of the day itself...so there is some technique come to my mind ...suddenly  I arranged a meeting and I told to the team like you should able to complete the maximum  work in start of the day ....incase of any emergency issue means plz suddenly update on the group and then our team share his work and finished it by the end of the day

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer  service is for providing the substance
You must convince  and sell the product
Clear communications

Great customer service is delivering the substance
They will come by the product  for your great service

What according to you makes you a good candidate for this position? | I am able to withstand at any position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |